# opendmarc_policy_status_to_str()

[back to index]

SYNOPSIS |
    #include <dmarc.h>
    const char * opendmarc_policy_status_to_str(
    	OPENDMARC_STATUS_T status
    );
Get a human readable string from a returned status value.
DESCRIPTION |
Called When | `opendmarc_policy_status_to_str()` is called anytime
ARGUMENTS |
Argument | Description
--- | ---
status | Value of `OPENDMARC_STATUS_T` returned by a call to a library fuction.
RETURN VALUES | `const char *` -- Success. `"Undefine Value"` -- If the `status` is outside the known range of values.
NOTES | The return value is a string constant and should never be free()'d.

Copyright (c) 2012, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the license.